package org.jk.rag.mapper;


import org.jk.rag.domain.entity.AppCollect;
import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
 * 高井 应用列表
 *
 * @author takai
 */
public interface JkAppCollectMapper
{
	List<String> selectAppCollectList(String userId);

    AppCollect selectAppCollectDetail(@Param("appId") String appId, @Param("userId") String userId);

    int insertAppCollect(AppCollect appCollect);

    int delAppCollect(@Param("userId") String userId, @Param("appId") String appId);


}
